<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="horizontal"
    android:padding="5dp">

    <ImageView
        android:id="@+id/iv_user_icon"
        android:layout_width="25dp"
        android:layout_height="25dp" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_weight="1"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="12sp"
                tools:text="用户名称" />

            <LinearLayout
                android:id="@+id/ll_like"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:gravity="center"
                android:orientation="horizontal">

                <ImageView
                    android:id="@+id/iv_like"
                    android:layout_width="15dp"
                    android:layout_height="15dp"
                    tools:background="@drawable/ic_unlike" />

                <TextView
                    android:id="@+id/tv_like_num"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="3dp"
                    android:clickable="true"
                    android:focusable="true"
                    android:gravity="center"
                    android:textSize="10sp"
                    tools:text="12" />
            </LinearLayout>
        </RelativeLayout>

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dp"
            android:textSize="12sp"
            tools:text="评论内容评论内容评论内容评论内容评论内容评论内容评论内容评论内容评论内容评论内容" />

        <ImageView
            android:id="@+id/iv_content"
            android:layout_width="80dp"
            android:layout_height="60dp" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="3dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_address"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:textSize="8sp"
                android:visibility="gone"
                tools:text="30-23 23:23" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:textSize="10sp"
                tools:text="30-23 23:23" />

            <TextView
                android:id="@+id/tv_restore"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="10dp"
                android:layout_toRightOf="@id/tv_time"
                android:clickable="true"
                android:focusable="true"
                android:text="回复"
                android:textSize="10sp" />

            <ImageView
                android:id="@+id/iv_del"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:background="@drawable/ic_delete"
                android:padding="10dp"
                android:scaleType="fitXY" />
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>